uuid:
  -
    value: 0f6c8049-4a0e-4230-9c8e-9c05307b797e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T12:58:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_140611183.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1460
    target_type: file
    target_uuid: 48ea7563-f5fe-41c3-847e-d4fc1cf760e3
created:
  -
    value: '2019-10-16T12:58:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T12:58:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1460
    target_type: file
    target_uuid: 48ea7563-f5fe-41c3-847e-d4fc1cf760e3
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.48ea7563-f5fe-41c3-847e-d4fc1cf760e3
      - file.file.48ea7563-f5fe-41c3-847e-d4fc1cf760e3
